
\newpathlogo{\alchemyicon}{alchemy}

\starttable{\colors@alchemy}{\alchemy}
\tablelabels
\input{common/spellsfolder/alchemyattribute.tex}%
\spellrule
\input{common/spellsfolder/alchemyspellone.tex}%
\spellrule
\input{common/spellsfolder/alchemyspelltwo.tex}%
\spellrule
\input{common/spellsfolder/alchemyspellthree.tex}%
\spellrule
\input{common/spellsfolder/alchemyspellfour.tex}%
\spellrule
\input{common/spellsfolder/alchemyspellfive.tex}%
\spellrule
\input{common/spellsfolder/alchemyspellsix.tex}%
\closetable{}
